﻿
/*Common For Max 960*/
@media only screen and (max-width: 1199px) {
	.wp{width: auto;padding: 0 .3rem;}
	.m-search input[type="text"]{border: 0;}
	.m-head,.m-nav{background: #0285CE;}
	.wap-menu{width: 100%;height: 100%;}
	.banner{height: 4rem;}
	.banner .slick-dots{bottom: .3rem;}
	.banner .slick-dots li button{font-size: .24rem;}
	.banner .slick-dots li button:after{width: .16rem;height: .16rem;}
	.g-t1 .more{font-size: .24rem;}
	.row-a1 .col-l{width: auto;float: none;}
	.m-news .t1{font-size: .28rem;padding-top: .1rem;}
	.m-news .date em{font-size: .24rem;}
	.m-news .date{width: auto;margin-right: .2rem;}
	.m-news .txt{height: auto;padding: .2rem;}
	.row-a1 .col-r{width: auto;float: none;padding-top: .4rem;}
	.m-list1 .t1{font-size: .28rem;padding-top: .1rem;}
	.m-list1 .date,.m-list3 .date{margin-right: .2rem;padding-top: 0;}
	.m-list1 .date span,.m-list3 .date span{font-size: .4rem;}
	.m-list2 li{width: auto;float: none;margin-bottom: .3rem;}
	.m-list2 .t1{font-size: .28rem;margin-bottom: .1rem;}
	.m-list2 .desc{font-size: .24rem;}
	.m-list2 .txt{height: auto;padding: .2rem .3rem;}
	.row-a2{padding-bottom: .5rem;}
	.m-list3 .t1{font-size: .28rem;padding-top: .1rem;}
	.row-a3 .col-r{width: auto;float: none;padding-top: .4rem;}
	.row-a3 .col-l{width: auto;float: none;}
	.m-list4 .col{width: auto;float: none;}
	.m-list4 .tit{font-size: .28rem;margin-bottom: .1rem;height: auto;}
	.m-list4 .desc{font-size: .24rem;}
	.m-list4 .date{font-size: .24rem;}
	.m-list4 .t1{font-size: .36rem;}
	.m-list4 .ttp{line-height: .5rem;margin-bottom: .2rem;}
	.m-list4 li{margin-bottom: .2rem;}
	.row-a4{padding-top: .7rem;}
	.m-slider1 .t1{font-size: .28rem;}
	.m-slider1 .desc{font-size: .24rem;}
	.m-slider1 .txt{height: auto;padding: .25rem .3rem;}
	.m-slider1 .slick-dots{font-size: 0;text-align: center;}
	.m-slider1 .slick-dots li{margin: 0 .05rem;display: inline-block;vertical-align: middle;}
	.m-slider1 .slick-dots li button{display: block;width: .2rem;height: .2rem;
		border: 0;cursor: pointer;font-size: 0;text-indent: 9999px;padding: 0;
		background-color: rgba(0,0,0,.3);border-radius: 50%;
	}
	.m-slider1 .slick-dots li.slick-active button{background-color: #0285CE;}
	.m-list5 li{width: auto !important;float: none;height: auto;margin-bottom: .2rem;}
	.m-list5{padding-right: 0;}
	.m-list5 .i5{position: static;height: auto;}
	.fix-ico{position: static;font-size: 0;text-align: center;margin-bottom: .4rem;}
	.fix-ico li{display: inline-block;margin: 0 .1rem;}
	.fix-ico .qr{top: 100%;left: 50%;right: auto;z-index: 2;margin-top: 10px;width: 2.2rem;
		-webkit-transform: translate(-50%,0%);
		-moz-transform: translate(-50%,0%);
		-o-transform: translate(-50%,0%);
		-ms-transform: translate(-50%,0%);
		transform: translate(-50%,0%);
	}
	.fix-ico .qr:before{border-bottom: 8px solid #fff;top: -8px;left: 50%;right: auto;margin-top: 0;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-top: 0;
		-webkit-transform: translate(-50%,0%);
		-moz-transform: translate(-50%,0%);
		-o-transform: translate(-50%,0%);
		-ms-transform: translate(-50%,0%);
		transform: translate(-50%,0%);
	}

	.m-list5 .t1{font-size: .36rem;}
	.scy1401-lk ul{display: block;}
	#std_copy_1400_001 .chg_11 .qr{display: inline-block;float: none;}
	.fd-copy{font-size: .24rem;line-height: normal;padding: .24rem .3rem;}
	#std_copy_1400_001 .chg_11 .qr .t1{font-size: .24rem;}
	.fix-right{display: none;}

}



